php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9474 php_java problem still exists in php 4.0.5
Submitted: 2001-02-27 03:46 UTC Modified: 2001-06-22 02:11 UTC
From: Jason at hspace dot net Assigned:
Status: Closed Package: Java related
PHP Version: 4.0 Latest CVS (27/02/2001) OS: Win2k
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: Jason at hspace dot net
New email:
PHP Version: OS:

 

 [2001-02-27 03:46 UTC] Jason at hspace dot net
The bug with php_java (introduced with php 4.0.4) still exists in php 4.0.5

Bug: After running Java (in PHP 4.0.4, 4.0.4p1, or any 4.0.5) using Sun's Java Hotspot Server VM, then close windows and try to log out or shut down Windows.
There will be some kind of error message.

With php 4.0.5, I got a different error message then when I had php 4.0.4

I also tried both JDK 1.3 and JDK 1.3.0_001
I use the Java HotSpot Server VM 2.0 (downloadable from java.sun.com)

This bug is very reproducible in PHP 4.0.4 and above.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-06-22 02:11 UTC] sbergmann@php.net
Unable to reproduce this with PHP 4.0.7-dev, Java 2 SDK 1.3, Java HotSpot Server VM 2.0 on Windows 2000 Professional SP2 with jver.php.
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Tue Dec 07 00:03:49 2021 UTC